Subject: Request: timeout option for remote operations, esp. "git fetch"

From: "H. Peter Anvin" <[email-masked]>
Date: Thu, 07 Nov 2013 09:07:40 -0800

When a remote server is unavailable or very slow, some git commands can
stall out indefinitely.  It would be a very good thing if remote
commands -- but especially git fetch -- could be given a timeout.

	-hpa